@charset "UTF-8";
/* CSS Document */

/*
Font-size list (base: 13px)
 62% =  8px
 70% =  9px
 77% = 10px
 85% = 11px  162% = 21px  239% = 31px
 93% = 12px  170% = 22px  247% = 32px
100% = 13px  177% = 23px  254% = 33px
108% = 14px  185% = 24px  262% = 34px
116% = 15px  193% = 25px  270% = 35px
124% = 16px  200% = 26px  277% = 36px
131% = 17px  208% = 27px  285% = 37px
139% = 18px  216% = 28px  293% = 38px
147% = 19px  224% = 29px  300% = 39px
154% = 20px  231% = 30px  308% = 40px
*/

.contactCont {
	margin-bottom:40px;
}

body#contact .pageTitleCont {
	text-align:left;
	padding:20px 0 20px 15px;
	margin:0 0 20px 0;
	background:#F0F0F0 url(../img/common/key.png) no-repeat center right;
	background-size:100px;
}


span.hissu {
	color: #FFF;
  font-size: 9px;
  padding: 4px 10px;
  background-color: #C33;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  margin-left: 10px;
}


.formTable {
	margin:0 0 20px 0;
}

.formTable tr {
}

.formTable th,
.formTable td {
	width:100%;
	display:block;
	vertical-align:middle;
}

.formTable th {
	padding-bottom:5px;
	font-weight:normal;
}

.formTable td {
	padding-bottom:20px;
}

label {
	font-weight:normal;
}

.redTxt {
	color:#C00;
	margin-bottom:20px;
}

p.error_messe {
	color:#C00;
	text-align:center;
}

input[type="text"],
input[type="email"],
input[type="tel"] {
	padding: 5px 8px;
	font-size: 100%;
	background:#F6F6F6;
	color: #333;
	border:none;
}

input.form-width,
input.form-width2,
input.form-width3,
textarea.form-width2 {
	min-width: 100%;
}

textarea {
	padding: 6px;
	font-size: 100%;
	background:#F6F6F6;
	color: #333;
	border:none;
}


/*  送信ボタン　 */
.formBtnCont {
	text-align:center;
	margin-top:20px;
}

input[type="submit"] {
	padding:20px 0;
	text-align:center;
	border:1px solid #DDD;
	font-size: 93%;
	letter-spacing:0.02em;
	word-spacing:0;
	cursor: pointer;
	width: 100%;
	padding: 20px 0;
	font-weight:normal;
	margin-bottom:10px;
	background:#FFF;
}

input[type="submit"]:hover {
	border:1px solid #999;
}

input[type="button"] {
	padding:20px 0;
	text-align:center;
	border:1px solid #DDD;
	font-size: 93%;
	letter-spacing:0.02em;
	word-spacing:0;
	cursor: pointer;
	width: 100%;
	padding: 20px 0;
	font-weight:normal;
	margin-bottom:10px;
	background:#FFF;
}

input[type="button"]:hover {
	border:1px solid #999;
}

body.thanks br.brNone {
	display:none;
}


/*====================================================================

	Media Queries による切り替え設定

====================================================================*/

/*  PC向けのスタイル：769px～960px */
@media only screen and (min-width: 769px) {
	
	
body#contact .pageTitleCont {
	padding:120px 0 40px 0;
	background:none;
	text-align:center;
	width:1170px;
	margin:0 auto;
}


.contactTxt br.brNone {
	display:none;
}

input.form-width {
	min-width:40%;
	max-width: 40%;
}

input.form-width2 {
	min-width:70%;
	max-width: 70%;
}

input.form-width3 {
	min-width:85%;
	max-width: 85%;
}

textarea.form-width2 {
	max-width:100%;
}

.formTable {
	width:800px;
	margin:0 auto 40px;
}

.formTable tr {
}

.formTable th,
.formTable td {
	padding:12px;
	display:table-cell;
}

.formTable th {
	font-weight:normal;
	width:30%;
	padding-left:30px;
}

.formTable td {
}

textarea {
	width:100%;
}

/*  送信ボタン　 */

input[type="submit"] {
	width: 300px;
}

input[type="button"] {
	width: 300px;
}

body.thanks .row p {
	text-align:center;
}

body.thanks br.brNone {
	display:block;
}


}
